# key

key



Main settings
This information will appear on your profile.

Full name
技术总奸bob
Enter your name, so people you know can recognize you.
User ID
2936942
Email
13768324554@139.com
We also use email for avatar detection if no avatar is uploaded.


gitlab-key



NUWZxaXGk42wSyqJDA3j